IBM Embedded WebSphere Application Server CVE-2014-3020 Local Privilege Escalation Vulnerability

IBM Embedded WebSphere Application Server is prone to a local privilege-escalation vulnerability.

Exploiting this issue allows local attackers to gain elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus